

/*---------------------------------------- BLOG STYLES ----------------------------------- */

p strong, strong {font-weight:700;}

p.AlignLeft, h1.AlignLeft, h2.AlignLeft, h3.AlignLeft {text-align:left}

p.AlignCenter, h1.AlignCenter, h2.AlignCenter, h3.AlignCenter {text-align:center}

p.AlignRight, h1.AlignRight, h2.AlignRight, h3.AlignRight {text-align:right}

p.AlignJustify, h1.AlignJustify, h2.AlignJustify, h3.AlignJustify {text-align:justify}


#blog_post .hentry .entry-published.date {float:left}

.hfeed.listing span.entry-published.date {font-size:10px}

.blogFeatureBanner {
	margin-bottom: 20px;
	padding: 5px;
	border: solid 1px #e2e2e2;
	float: left;
	width: 686px;
}

.post-meta {
    float: left;
    width: 100%;
}
.entry-published.date p {margin-bottom:0}
.post-title {
    float: left;
    width: 100%;
    margin-top: 12px;
    border-top: 1px solid #e2e2e2;
    padding-top: 12px;
}

.blogFeatureBanner img {width:100%}

.blogFeatureImage {
	float:left;
	display:block;
	padding:0;
	margin:0 12px 12px 0;
	border: solid 1px #E2E2E2;
	overflow:hidden;
	}

.blogFeatureImage img {
	padding: 5px;
	float:left;
	}

.blogFeatureImage.hide {display: none}

article ul.listing li.hentry {
	border-bottom: dotted 1px #e2e2e2;
	padding: 32px 0;
	}

article li.hentry a.entry-title img {
    max-width:240px;
    float:left;
    margin-right:12px
}

article li.hentry a.readMore {color: red}

#blog_post .hentry {
	margin-bottom: 12px;
	border-bottom: solid 1px #efede6;
	padding: 12px 0 12px 0;
}

#blog_post .entry-title {
	font-size: 1.8rem;
	color: red
}

#blog_post .hentry .description.entry-content ul li,
#blog_post .hentry .description.entry-content ol li {
	list-style-position: outside; /*Keeps multi-line text left aligned*/
	margin-left: 20px; /*Compensates for bullets set to outside (list-style-position)*/
	margin-bottom: 0.5em;
	}

#blog_post .hentry .description.entry-content ul li {list-style: square}
#blog_post .hentry .description.entry-content ol li {list-style-type:  decimal}

#blog_post .hentry .description.entry-content ul li a,
#blog_post .hentry .description.entry-content ol li a {color:red}

#blog_post .hentry .description.entry-content .marker {background-color:yellow}

#blog_post .meta {
	padding: 0 0 20px 0;
	border-bottom: solid 1px #efede6;
	margin-bottom:20px
	}

#blog_post .hentry p a {color:#F00;}

#blog_post .hentry p a.btn {color:#fff}

#blog_post .hentry .description.entry-content p img,
#blog_post .hentry .description.entry-content img {
	max-width: 686px!important;
	padding: 5px;
	border: solid 1px #E2E2E2;
	margin-bottom: 12px;
	height: auto
}
#blog_post .hentry .description.entry-content table td img {margin-bottom:0}

.meta .cats ul li,
.meta .tags ul li {
	display:inline;
	font-weight:700
}

.meta .cats ul li a,
.meta .tags ul li a {
	background: #333;
	border: 1px solid #333;
	border-radius: 5px;
	color: #fff;
	font-size: 100%;
	line-height: 1.5;
	margin-bottom: 2.5em;
	padding: 0.3em 0.5em
	}
	
.meta .cats ul li a:hover {
	text-decoration: none;
	background:#828282;
	border-color:#ACACAC
	}

.date {font-weight: bold}

.comments {border-bottom: 1px dotted #efede6}

.author h2 {
	font-size: 107.7%;
	margin-top: 0
}

#blog_post .hentry iframe#youtubeEmbed {
	border: solid 1px #000;
	padding:0;
	margin-bottom: 12px
}

/*---------------------------------------- SHARING ----------------------------------- */

.shareBox {
	float:right;
	clear: right;
	}
		
.shareBox ul {}

.shareBox ul li {
	display:inline;
	margin-left: 10px;
	float: left;
	position: relative;
	}
	
.shareBox iframe {
	border:none !important;
	padding:0 !important;
	}